@charset "UTF-8";

#products_menu{
	width: 1000px;
	height: 280px;
	position: relative;
}

#menu_icon{
	position: absolute;
	top: 50px;
	left: 75px;
}

#menu_icon li{
	height: 50px;
	margin-left: 10px;
	margin-top: 10px;
	float: left;
	_display: inline;
}

.products_notice_headfoot{
	margin-left: 200px;
}

#products_notice_body{
	width: 600px;
	margin-left: 200px;
	background-image: url(../img/ui/layout_bg_001_body.gif);
	background-repeat: repeat-y;
}

#products_notice_contents{
	width: 540px;
	margin-left: 30px;
}

#products_notice_contents td{
	vertical-align: top;
}

#products_line{
	width: 950px;
	height: 1px;
	background-color: #aaa;
	margin: 20px 0px 20px 25px;
	overflow: hidden;
}

#products_list{
	width: 600px;
	margin-left: 200px;
	background-color: #fff;
}

.products_head{
	width: 600px;
	height: 40px;
	background-image: url(../img/ui/layout_bg_002_head.gif);
	position: relative;
}

.products_head p{
	height: 30px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	position: absolute;
	top: 12px;
	left: 44px;
	text-shadow: 1px 1px 1px rgba(170, 170, 170, 1);
}

.products_body{
	width: 600px;
	background: url(../img/ui/layout_bg_002_body.gif) repeat-y;
	padding: 20px 0px 5px 0px;
}

.products_namelist li{
	width: 500px;
	background: url(../img/icon/list_icon_001.gif) no-repeat;
	line-height: 16px;
	margin: 0px 0px 10px 40px;
	padding-left: 20px;
}

.products_namelist_left{
	width: 520px;
	margin: 0px 0px 10px 40px;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}

.products_namelist_right{
	width: 520px;
	margin: 15px 0px 0px 40px;
	text-align: right;
	line-height: 20px;
}

.comment{
	width: 520px;
	margin: 0px 0px 10px 40px;
}

#column_table{
	width: 520px;
	vertical-align: middle;
	margin-left: 30px;
}

#column_table li{
	width: 200px;
	padding-left: 20px;
	background: url(../img/icon/list_icon_001.gif) no-repeat;
}

.products_namelist2 li{
	width: 490px;
	background: url(../img/icon/list_icon_002.gif) no-repeat;
	line-height: 16px;
	margin: 0px 0px 10px 20px;
	padding-left: 20px;
}

.products_namelist3 li{
	width: 490px;
	background: url(../img/icon/list_icon_002.gif) no-repeat;
	line-height: 16px;
	margin: 5px 0px 10px 20px;
	padding-left: 20px;
}

.new_font{
	color: red;
	font-weight: bold;
}


